Update HBase implementation to use 1.0+ client APIs.

Description

The HBase implementation is using outdated and/or often deprecated APIs. Update implementation to use 1.0+ client APIs for better compatibility.

Environment

None

Assignee

DerekA

Reporter

DerekA

Labels

None

Components

Priority

Major
Configure